package webserver

import (
	"log"
	"net/http"
)

func RunWeb() {
	fs := http.FileServer(http.Dir("./videos"))
	http.Handle("/", fs)

	log.Print("Listening on :3556...")
	err := http.ListenAndServe(":3556", nil)
	if err != nil {
		log.Fatal(err)
	}
}
